## Symrise HR Deployment Script

Instance : TEST

### Deployment Script

```
— BEGIN SCRIPT —

<script type="text/javascript">

var AvaamoChatBot=function(t){function o(t,o){var n=document.createElement("script");n.setAttribute("src",t),n.setAttribute("id","avm-web-channel"),n.onload=o,document.body.appendChild(n)}return this.options=t||{},this.load=function(t){o(this.options.url,function(){window.Avaamo.addFrame(),t&&"function"==typeof(t)&&t(window.Avaamo)})},this};
     var chatBox = new AvaamoChatBot({url: "https://c9.avaamo.com/web_channels/6babf958-8e7b-4525-a6e9-8ae8f0a6604a"});
     setTimeout(function(){
    chatBox.load(function (avaamo) {
    Avaamo.Notification.play = function () {};
    });
    },3000);

</script>


—- END of SCRIPT —

```

### Instructions to deploy

- Copy the code from above between the BEGIN and END of script
- Paste in the footer or header of the desired html/web page.
- Deploy the updated page to domain hosting

Your bot should be able to start on the right bottom of the page.

Happy Interacting!
